*,
ul,
li,
ol {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.bg-degradado {
  background: rgb(209, 226, 86);
  background: linear-gradient(
    90deg,
    rgba(209, 226, 86, 1) 0%,
    rgba(54, 71, 137, 1) 100%
  );
}

.forma-pago {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 40px;
  padding-top: 10px;
}
.fondo-img {
  width: 100%;
  min-height: 700px;
  background: hsla(0, 0%, 0%, 0.411); /* fallback for old browsers */
  background: -webkit-linear-gradient(
      to right,
      hwb(0 0% 100% / 0.514),
      hsla(0, 0%, 0%, 0.541)
    ),
    url(../images/CuranderaRosa-fondo.jpg); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
      to right,
      hsla(0, 0%, 0%, 0.342),
      hsla(0, 0%, 0%, 0.404)
    ),
    url(../images/CuranderaRosa-fondo.jpg); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
.wave {
  background: fixed;
  background-position: center;
  background-size: cover;
}
@media screen and (max-width: 1010px) {
  .main-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  .menu-container {
    position: fixed;
    overflow: auto;
    top: 188px;
    left: -100%;
    z-index: 5;
    background-color: #039ac7;
    width: 100%;
    height: calc(100% - 188px);
    display: grid;
    grid-template-rows: auto 1fr 1fr;
    transition: transform 0.3s ease-in-out;
  }
  .mnu-principal-active {
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out;
  }

  .menu-principal li {
    list-style: none;
    padding-left: 0 !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    position: relative;
  }

  .menu-item {
    font-size: 1rem;
    padding: 1.5rem;
    display: block;
    height: 100%;
    color: white;
    text-decoration: none;
    width: 100%;
    transition: all 0.3s ease-in-out;
  }
  .menu-item:hover {
    background: #ffd000;
    color: #039ac7;
    transition: all 0.3s ease-in-out;
  }
  .iconos-sociales-container {
    display: block;
    width: 100%;
  }
  .iconos-sociales {
    list-style: none;
    display: flex;
    padding: 1rem;
    justify-content: center;
  }
  .menu-social-item > .fa-brands {
    font-size: 2rem;
    color: white;
    margin: 1rem;
  }
  .menu-social-item > .fa-brands:hover {
    color: #ffd000;
  }
  .send-message-buttom {
    width: 100%;
    display: block;
    padding: 1rem;
    text-align: center;
  }
  .send-message-link {
    padding: 1.5rem 1rem;
    text-decoration: none;
    background-color: #ffd000;
    text-transform: uppercase;
  }
  .send-message-link .fa-sharp {
    font-size: 1.3rem;
    margin: 0.5rem;
  }
  .send-message-link:hover {
    opacity: 0.8;
  }
  .submenu {
    background: #026280;
    width: 100%;
  }
  .submenu li a {
    color: #ffd000;
    transition: all 0.3s ease-in-out;
    width: 100%;
  }
  .submenu li a:hover {
    background: #fff;
    color: #026280;
    transition: all 0.3s ease-in-out;
  }
  .sub-menu li {
    display: block;
    width: 100%;

    list-style: none;
  }

  .submenu li a {
    display: block;
    padding: 0.5rem;
    text-decoration: none;
  }
}

@media screen and (min-width: 1010px) {
  .main-nav {
    min-height: 150px;
  }
  .hamburger {
    display: none;
  }
  .main-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 0.5rem;
  }
  .menu-container {
    display: flex;
  }
  .menu-principal {
    display: flex;
    list-style: none;
  }
  .menu-principal li {
    position: relative;
  }
  .menu-item {
    padding: 0.7rem;
    text-decoration: none;
    font-size: 1.2rem;
    color: #039ac7;
  }
  .submenu {
    display: none;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 0;
    width: 150%;
    background: #039ac7;
    list-style: none;
  }
  .menu-principal li:hover ul {
    display: block;
  }
  .submenu li a {
    display: block;
    padding: 0.8rem;
    text-decoration: none;
    color: white;
  }
  .submenu li a:hover {
    color: #039ac7;
    background-color: #ffd000;
  }

  .iconos-sociales {
    list-style: none;
  }
  .iconos-sociales {
    display: flex;
  }
  .menu-social-item {
    font-size: 1.2rem;
    margin: 0.5rem;
    color: #039ac7;
  }
  .send-message-link {
    text-decoration: none;
    padding: 1.3rem 0.5rem;
    background-color: #aac263;
    color: white;
  }
  .send-message-link:hover {
    opacity: 0.8;
  }
}
.icon-welcome {
  font-size: 5rem;
}
.welcome {
  background-color: #0021ff;
}

.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(22, 73, 114, 0.6);
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bgAbout {
  min-height: 400px;
  background: url(../images/slidershow2.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  position: relative;
}
.bgContact {
  min-height: 400px;
  background: url(../images/slidershow3.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  position: relative;
}
.bgServices {
  min-height: 400px;
  background: url(../images/slidershow4.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  position: relative;
}
.bgContact {
  min-height: 400px;
  background: url(../images/slidershow3.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  position: relative;
}
.graniteCare {
  min-height: 600px;
  background: url(../images/granitecountertops.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
  position: relative;
}
.carousel-item p {
  text-shadow: 0px 5px 5px #000000;
}

.api-whatsapp {
  position: fixed;
  right: 10px;
  bottom: 150px;
  z-index: 15;
}
.click-to-call {
  position: fixed;
  right: 10px;
  bottom: 300px;
  z-index: 15;
}
